.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c6840e6b-9c81-348f-afc6-20d112c5cbcd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6840e6b-9c81-348f-afc6-20d112c5cbcd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c99cd03-422a-639a-d85f-91ebdd59e6bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c99cd03-422a-639a-d85f-91ebdd59e6bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49852e37-f392-813f-470e-730724d4029a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49852e37-f392-813f-470e-730724d4029a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-593faf34-3aa0-4cce-e4ac-09e7078ea221 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-593faf34-3aa0-4cce-e4ac-09e7078ea221) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e9be687-8f73-e314-2870-4dd72b72fe45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e9be687-8f73-e314-2870-4dd72b72fe45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0fc0013-1138-d9da-7cd4-76fa4528bd4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0fc0013-1138-d9da-7cd4-76fa4528bd4e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44689a99-4110-91e5-9cf8-c6d959e79a8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44689a99-4110-91e5-9cf8-c6d959e79a8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ac47314-694e-e2d9-6d2a-e7f098740a83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ac47314-694e-e2d9-6d2a-e7f098740a83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f640b1e-7d99-74be-a0b4-9f1012b8d2b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f640b1e-7d99-74be-a0b4-9f1012b8d2b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e965a06-ecac-f922-4ab0-905530c2488b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e965a06-ecac-f922-4ab0-905530c2488b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b0a0801-e980-3f15-e95f-6ec280f5f990 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b0a0801-e980-3f15-e95f-6ec280f5f990) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6a06ac1b-6393-e1c9-d23f-bd303375adad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a06ac1b-6393-e1c9-d23f-bd303375adad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f8105c3-b10b-30df-3d9b-aa7f44cb44d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f8105c3-b10b-30df-3d9b-aa7f44cb44d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91506767-6224-c786-a6fd-6f2c792e1551 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91506767-6224-c786-a6fd-6f2c792e1551) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d630fd72-fbc6-b26b-299a-71f866a0a09b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d630fd72-fbc6-b26b-299a-71f866a0a09b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41df4213-ede7-f55a-70af-5d5aa092baea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41df4213-ede7-f55a-70af-5d5aa092baea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a4ec5c4-4b8b-edda-afed-ea57c80e545b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a4ec5c4-4b8b-edda-afed-ea57c80e545b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-490d3977-95ce-50ee-df00-3bf3cd07dd2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-490d3977-95ce-50ee-df00-3bf3cd07dd2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be262814-a993-a7b5-4011-1ee2a4d499d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be262814-a993-a7b5-4011-1ee2a4d499d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
